# Message_Msg.hxx File Reference

`#include <TCollection_ExtendedString.hxx>`
`#include <TColStd_SequenceOfInteger.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TCollection_HExtendedString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <Message_Msg.lxx>`